@import url(http://fonts.googleapis.com/css?family=Arimo:400,700,400italic,700italic&subset=latin,greek-ext,greek,vietnamese,latin-ext,cyrillic,cyrillic-ext);
/*

Adding support for language written in a Right To Left (RTL) direction is easy -
it's just a matter of overwriting all the horizontal positioning attributes
of your CSS stylesheet in a separate stylesheet file named rtl.css.

http://codex.wordpress.org/Right_to_Left_Language_Support

*/
/*--------------------------------------------------------------
1.0 - Reset
--------------------------------------------------------------*/

body {
	direction: rtl;
	unicode-bidi: embed;
}

caption, th, td {
    text-align: right;
}

/*--------------------------------------------------------------
2.0 Typography
--------------------------------------------------------------*/

blockquote {
    border-right: 5px solid #0cbbfc;
	border-left: none;
}

/*--------------------------------------------------------------
3.0 Elements
--------------------------------------------------------------*/

ul, ol {
    margin: 0 3em 1.5em 0;
}

li > ul,
li > ol {
    margin-right: 1.5em;
	margin-left: auto;
}

/*--------------------------------------------------------------
4.0 Forms
--------------------------------------------------------------*/

textarea {
	padding-right: 3px;
	padding-left: 0;
	max-height: 200px;
	margin: 0 0 20px 0;
}

/*--------------------------------------------------------------
5.0 Navigation
--------------------------------------------------------------*/
/*--------------------------------------------------------------
5.1 Links
--------------------------------------------------------------*/

/*--------------------------------------------------------------
5.2 Menus
--------------------------------------------------------------*/
.main-navigation {
    float: right;
}

.main-navigation ul {
    padding-right: 0;
    float: left;
	padding-left: 0;
}

.main-navigation li {
    float: right;
}

.main-navigation ul ul {
    float: right;
    right: -999em;
	left: auto;
}

.main-navigation ul ul ul {
    right: -999em;
	left: auto;
}

.main-navigation ul ul li {
    border-right: 5px solid #0cbbfc;
	border-left: none;
}

.main-navigation ul ul li:nth-child(2n) {
    border-right: 5px solid #212737;
	border-left: none;
}

.main-navigation ul li:hover > ul {
    right: auto;
	left: auto;
}

.main-navigation ul ul li:hover > ul {
    right: 100%;
	left: auto;
}

/* Small menu */

@media screen and (max-width: 767px) {

/* Small menu */
	a.mobileNav {float:left; margin-left:-20px;}
	#sequence .animate-in .slide-arrow {left:20% !important;}
}

.comment-navigation .nav-previous, .paging-navigation .nav-previous, .post-navigation .nav-previous {
    float: right;
}

.comment-navigation .nav-next, .paging-navigation .nav-next, .post-navigation .nav-next {
    float: left;
}

/*--------------------------------------------------------------
6.0 Accessibility
--------------------------------------------------------------*/
/* Text meant only for screen readers */

.screen-reader-text:hover,
.screen-reader-text:active,
.screen-reader-text:focus {
    right: 5px;
	left: auto;
}

/*--------------------------------------------------------------
7.0 Alignments
--------------------------------------------------------------*/
.alignright {
    float: right;
    margin-left: 1.5em;
	margin-right: auto;
}

.alignleft {
    float: left;
    margin-right: 1.5em;
	margin-left: auto;
}

/*--------------------------------------------------------------
8.0 Clearings
--------------------------------------------------------------*/

/*--------------------------------------------------------------
9.0 Widgets
--------------------------------------------------------------*/

/* Make sure select elements fit in widgets */

/* Search widget */

/*--------------------------------------------------------------
10.0 Content
--------------------------------------------------------------*/

.home-blog .entry-footer span {
    float: left;
}

/*--------------------------------------------------------------
10.1 Posts and pages
--------------------------------------------------------------*/

.social-media-icons {
    text-align: right;
}

/**** contact form *****/

/*--------------------------------------------------------------
10.2 Asides
--------------------------------------------------------------*/

/*--------------------------------------------------------------
10.3 Comments
--------------------------------------------------------------*/

.comment-form-author, .comment-form-email, .comment-form-url {
    float: right;
}

.comment-form-author, .comment-form-email {
    padding-left: 0.5em;
	padding-right: 0;
}

/*--------------------------------------------------------------
11.0 Infinite scroll
--------------------------------------------------------------*/
/* Globally hidden elements when Infinite Scroll is supported and in use. */
/* Older / Newer Posts Navigation (always hidden) */

/* When Infinite Scroll has reached its end we need to re-display elements that were hidden (via .neverending) before */

/*--------------------------------------------------------------
12.0 Media
--------------------------------------------------------------*/

/* Make sure embeds and iframes fit their containers */

/*--------------------------------------------------------------
12.1 Captions
--------------------------------------------------------------*/

/*--------------------------------------------------------------
12.2 Galleries
--------------------------------------------------------------*/

/*--------------------------------------------------------------
12.3 Slider
--------------------------------------------------------------*/

#sequence .sequence-prev {
    right: 20px;
	left: auto;
}

#sequence .sequence-next {
    left: 20px;
	right: auto;
}

#sequence .bg {
    right: 0;
    left: 0;
}

#sequence .slide-title {
    left: 150%;
	right: auto;
}

#sequence .animate-in .slide-title {
    left: 0%;
	right: auto;
}

#sequence .animate-out .slide-title {
    left: 0%;
	right: auto;
}

#sequence .slide-description {
    left: -150%;
	right: auto;
}

#sequence .animate-in .slide-description {
    left: 0%;
	right: auto;
}

#sequence .animate-out .slide-description {
    left: 0%;
	right: auto;
}

#sequence .slide-arrow {
    left: 42%;
	right: auto;
}

#sequence .animate-in .slide-arrow {
    left: 42%;
	right: auto;
}

#sequence .animate-out .slide-arrow {
    left: 42%;
	right: auto;
}

/*--------------------------------------------------------------
13.0 Skeleton
--------------------------------------------------------------*/

[class*='col-'] {
    float: right;
    padding-left:20px;
	padding-right: 0;
}

.grid-pad {
    padding-right: 20px;
    padding-left: 0px;
}

.push-left {
    float: left;
}

/* Content Columns */

/* Layout Columns */

/* Pushing blocks */

.push-2-3, .push-8-12 {
    margin-right: 66.66%;
	margin-left: auto;
}

.push-1-2, .push-6-12 {
    margin-right: 50%;
	margin-left: auto;
}

.push-1-3, .push-4-12 {
    margin-right: 33.33%;
	margin-left: auto;
}

.push-1-4, .push-3-12 {
    margin-right: 25%;
	margin-left: auto;
}

.push-1-5 {
    margin-right: 20%;
	margin-left: auto;
}

.push-1-6, .push-2-12 {
    margin-right: 16.667%;
	margin-left: auto;
}

.push-1-7 {
    margin-right: 14.28%;
	margin-left: auto;
}

.push-1-8 {
    margin-right: 12.5%;
	margin-left: auto;
}

.push-1-9 {
    margin-right: 11.1%;
	margin-left: auto;
}

.push-1-10 {
    margin-right: 10%;
	margin-left: auto;
}

.push-1-11 {
    margin-right: 9.09%;
	margin-left: auto;
}

.push-1-12 {
    margin-right: 8.33%;
	margin-left: auto;
}

.grid {
    margin-right:auto; 
    margin-left: auto;
    padding-right: 20px;
    padding-left: 10px;
}

/*--------------------------------------------------------------
14.0 Media Queries
--------------------------------------------------------------*/

@media handheld, only screen and (max-width: 767px) {

.push-1-9 {
    margin-right: 11.1%;
	margin-left: auto;
}

.push-1-10 {
    margin-right: 10%;
	margin-left: auto;
}

.push-1-11 {
    margin-right: 9.09%;
	margin-left: auto;
}

.push-1-12 {
    margin-right: 8.33%;
	margin-left: auto;
}

.grid {
    margin-right: 0px;
    margin-left: 0px;
    padding-right: 20px;
    padding-left: 10px;
}

}

.fa-angle-left:before {
content: "\f105" !important;
}
.fa-angle-right:before {
content: "\f104" !important;
}
/* Made by the RTL-er.com - http://www.rtl-er.com */
.cbp-spmenu-left.cbp-spmenu-open{right:0;left:auto;}
.cbp-spmenu-left{right:-240px;}













.aff_offer_links .rehub_feat_block.table_view_block {
padding: 15px 10px;
border: 1px dotted #999;
border-right: none;
border-left: none;
}


.aff_offer_links .rehub_feat_block.table_view_block {
padding: 15px 10px;
border: 1px dotted #999;
border-right: none;
border-left: none;
}

.rehub_feat_block.table_view_block {
display: table;
margin: 15px auto;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
width: 100%;
background-color: #fff;
}

.rehub_feat_block {
border: 1px solid #CECECE;
box-shadow: 0 0 20px #F0F0F0;
margin-bottom: 25px;
padding: 16px;
overflow: hidden;
clear: both;
position: relative;
}


.rehub_feat_block .offer_thumb img {
max-width: 120px;
}

.rehub_feat_block.table_view_block .desc_col {
padding: 0 15px;
display: table-cell;
vertical-align: middle;
}

/*AFFILIATE STYLES*/

.rehub_feat_block { border: 1px solid #CECECE; box-shadow: 0 0 20px #F0F0F0; margin-bottom: 25px; padding: 16px; overflow: hidden; clear: both; position: relative; }
.rehub_feat_block .priced_block { margin: 0 !important; clear: none; }
.priced_block .price_count del { font-size: 13px; font-weight: normal; vertical-align: top;}
.priced_block a.added_to_cart { display: block; clear: both; padding-top: 4px; font-size: 11px; }

.priced_block .price_count ins { text-decoration: none; }
.rehub_feat_block .offer_title { font: bold 18px/18px Arial; margin-bottom: 5px }
.rehub_feat_block .offer_thumb { float: right; margin: 0 0 10px 15px; width: 120px; }
.rehub_feat_block .offer_thumb img { max-width: 120px; }
.rehub_feat_block .aff_tag { color: #666; font-size: 11px; }
.rehub_feat_block .aff_tag img{ max-width: 90px; max-height: 25px; border: 1px solid #eee; padding: 2px 4px}
.rehub_feat_block p { font-size: 13px; line-height: 18px; margin: 10px 0; }
.rehub_feat_block.table_view_block { display: table; margin: 15px auto;-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; width: 100%; background-color: #fff  }
.block_with_coupon{ display: table-row;}
.rehub_feat_block.table_view_block .offer_thumb { float: none; margin: 0; display: table-cell; vertical-align: middle; text-align: center; width: 120px; padding-left: 10px; padding-right: 5px }
.rehub_woo_review .rehub_feat_block.table_view_block { margin: 0 0 25px 0; display: block }
.rehub_feat_block.table_view_block .buttons_col { width: 175px; text-align: center; display: table-cell; vertical-align: middle; }
.rehub_feat_block.table_view_block .desc_col { padding: 0 15px; display: table-cell; vertical-align: middle; }
.rehub_feat_block.table_view_block .priced_block p { border: medium none; float: none; margin: 0 0 8px !important; padding: 0 !important; }
.rehub_feat_block.table_view_block p { color: #111111; font: 13px/16px 'arial', trebuchet ms; margin: 8px 0; }
.rehub_feat_block.table_view_block .price_count { background-color: transparent; color: #111; font: 20px/20px Arial; padding: 0; }
.rehub_feat_block.table_view_block a.btn_offer_block:after { border-width: 1em 0.4em 1em 0; }
.rehub_feat_block.table_view_block a.btn_offer_block { display: block; float: none; font-size: 20px; line-height: 20px; margin: 0 auto; padding: 0.5em 0.4em 0.5em 0.3em; width: 130px; }
.rehub_feat_block.table_view_block .priced_block .price_count del, .top_rating_block .priced_block .price_count del { display: inline; font-size: 14px; color: #c1c1c1; vertical-align: top; }
.rehub_feat_block.table_view_block table.shop_attributes { border: 0; border-top: 1px dotted rgba(0,0,0,0.1); margin-bottom: 1.618em; width: 100%; }
.rehub_feat_block.table_view_block table.shop_attributes th { width: 150px; font-weight: bold; padding: 8px; border-top: 0; border-bottom: 1px dotted rgba(0,0,0,0.1); margin: 0; line-height: 1.5em; }
.rehub_feat_block.table_view_block table.shop_attributes td { font-style: italic; padding: 0; border-top: 0; border-bottom: 1px dotted rgba(0,0,0,0.1); margin: 0; line-height: 1.5em; }
.rehub_feat_block.table_view_block table.shop_attributes td p { margin: 0; padding: 8px 0; }
.rehub_feat_block.table_view_block table.shop_attributes .alt td, .rehub_feat_block.table_view_block table.shop_attributes .alt th { background: rgba(0,0,0,0.025); }
.rehub_woo_review_tabs { display: none; }
a.btn_offer_block.loading:before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background: url(images/woo/ajax-loader.gif) center no-repeat rgba(255,255,255,0.65); }
a.btn_offer_block.loading:after { display: none; }
#countdown_dashboard { margin: 10px auto; overflow: hidden; height: 50px; width: 280px }
.rehub_offer_coupon{padding: 5px 10px;border: 1px dashed #888;text-align: center; position: relative; font-size: 13px; clear: both;}
.rehub_offer_coupon.zeroclipboard-is-hover{border: 1px dashed #FF9300; cursor: pointer;}
.rehub_offer_coupon.zeroclipboard-is-hover i.fa{ color: #FF9300}
.offer_grid{ background-color: #fff}
.offer_grid .rehub_offer_coupon.zeroclipboard-is-hover{border: 1px dashed #008DBF;}
.offer_grid .rehub_offer_coupon.zeroclipboard-is-hover i.fa{color: #008DBF}
.rehub_offer_coupon.expired_coupon{border: 1px dashed #ddd;}
.rehub_offer_coupon.expired_coupon span{text-decoration: line-through;}
.rehub_offer_coupon.masked_coupon.expired_coupon{text-decoration: line-through;}
.offer_grid .rehub_offer_coupon.masked_coupon.expired_coupon{ position: static; padding: 5px}
.rehub_offer_coupon.expired_coupon i.fa{ display: none;}
.rehub_offer_coupon.masked_coupon {font: 13px Arial; font-weight: bold; text-align: center; text-transform: uppercase;}
.rehub_offer_coupon.masked_coupon i.fa{ font-weight: normal; font-size: 12px; color: #fb7203; padding-right: 6px; position: static; margin: 0; line-height: 14px; }
.rehub_offer_coupon span{ width: 100%; background: none transparent; border: none; text-align: center; }
.rehub_offer_coupon i.fa{ position: absolute; top: 50%; left: -12px; font-size: 18px; line-height: 18px;margin-top: -9px; color: #111;}
.rehub_offer_coupon i.fa-check-square{ font-size: 15px; color: #247600 !important; left: -7px}
.rehub_feat_block.table_view_block .rehub_offer_coupon, .top_rating_block .rehub_offer_coupon, .aff_prices .rehub_offer_coupon{ margin: 10px auto 0 auto; width: 120px}
.time_offer{ font-size: 10px; line-height: 20px}
.block_with_coupon .offer_title{font: 17px/18px Arial;}
.block_with_coupon .offer_title a{ text-decoration: none; color: #111;}
.rehub_feat_block.table_view_block .price_col{padding: 0 10px;width: 70px;vertical-align: middle;display: table-cell;text-align: center;}
.rehub_feat_block.table_view_block .block_with_coupon .price_count{font: bold 18px/16px Arial;}
.rehub_feat_block.table_view_block .block_with_coupon ins {text-decoration: none;}
.rehub_feat_block.table_view_block .block_with_coupon del{display: inline;font-size: 12px;color: #c1c1c1;vertical-align: top; font-weight: normal;}
.wishlist_table .add_to_cart, .yith-wcwl-add-button > a.button.alt { border-radius: 3px !important; }
.wccm-thumb a, .wccm-catalog-item a.dashicons { text-decoration: none !important; }
.rehub_feat_block .add_to_wishlist, .rehub_feat_block .woocommerce a.compare { border-radius: 3px !important; padding: 4px 23px 4px 6px !important; font: bold 12px/12px Arial; text-transform: uppercase; color: #fff !important; text-align: center; vertical-align: middle; cursor: pointer; background-color: #2f2f2f; transition: all 0.4s ease 0s; position: relative; text-decoration: none; }
.rehub_feat_block .add_to_wishlist:before { font-family: FontAwesome; position: absolute; right: 6px; font-size: 12px; content: "\f08a"; top: 6px; color: #ff7171; }
.rehub_feat_block .add_to_wishlist:hover:before { color: #fff; }
.rehub_feat_block .woocommerce a.compare { padding-right: 20px !important; background-color: #3f9a00 !important; text-shadow: none !important; box-shadow: none !important; border: none !important; background-image: none !important; color: #fff !important; }
.rehub_feat_block a.compare:before { font-family: FontAwesome; position: absolute; right: 6px; font-size: 12px; content: "\f0dc"; top: 5px; color: #fff; }
.yith-wcwl-add-to-wishlist { font-size: 12px; margin: 8px 0 }
.rehub_feat_block .yith-wcwl-add-to-wishlist { float: right; margin: 0 }
.rehub_feat_block .yith-wcwl-wishlistexistsbrowse { margin-top: 2px; }
.yith-wcwl-add-button > a i, .wishlist_table .add_to_cart.button i { display: none; }
.rehub_feat_block .woocommerce.product.compare-button { float: right; margin-left: 5px; }
.rehub_feat_block .add_to_wishlist:hover, .rehub_feat_block .woocommerce a.compare:hover { background-color: #fb7203 !important; }
.rehub_woo_review_tabs.pretty_woo { margin: 0 0 5px 5px; }
.sidebar .widget.yith-woocompare-widget a.title { font: bold 13px Arial; text-transform: none; }
.aff_offer_links { clear: both; }
.aff_offer_links.m25{margin-bottom: 25px}
.aff_offer_desc { overflow: hidden; }
.aff_offer_links_heading { border-top: 1px dashed #cecece; font: bold 14px Arial; padding: 10px 5px 10px 10px; margin: 10px 0 5px 0; position: relative; }
.rehub_feat_block .start_price { font: 14px Arial; color: #666; text-align: left; padding-left: 22px; margin-top: -10px; }
.rehub_feat_block .start_price span { font-size: 18px; font-weight: bold; }
.aff_offer_links .price_count del{ color: #c1c1c1; vertical-align: top;}
.aff_offer_links .rehub_feat_block.table_view_block a.btn_offer_block{ font-size: 17px; line-height: 17px}
.aff_offer_links .rehub_feat_block.table_view_block { padding: 15px 10px; border: 1px dotted #999; border-right:none; border-left: none; }
.vip_badge{position: absolute;height: 20px;background: #cc0000;width: 100px;-webkit-transform: rotate(-35deg); -ms-transform: rotate(-35deg); transform: rotate(-35deg); top: 2px;right: -32px; text-align: center;}
.vip_badge i{transform: rotate(35deg); color: #fff; -webkit-transform: rotate(35deg); -ms-transform: rotate(35deg); transform: rotate(35deg);}
.vip_corner{overflow: hidden;position: absolute;top: 0px;right: 0px;width: 50px;height: 40px;}
.rehub_feat_block.table_view_block a.btn_offer_block{ font-size: 17px; line-height: 17px}
.offer_grid .offer_thumb{ position: relative; height: 150px; text-align: center; padding: 15px}
.offer_grid .offer_thumb img{ position: absolute; margin: auto;  top: 0;right: 0;left: 0;bottom: 0; max-height: 170px; max-width: 100%; vertical-align: top}
.offer_grid.column_grid{box-shadow: 3px 0px 1px 7px rgba(208, 208, 208, .1); text-align: center; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; border: 1px solid #cecece; padding: 10px 20px 15px 20px; margin: 0 0 18px 3.2%;width: 31.2%; overflow: hidden; min-height: 406px}
.offer_grid.column_grid.no_boxed{ border: 1px solid #fff; box-shadow: none !important; padding: 10px 15px}
.column_grid.col_4_grid{width: 23.5%; margin: 0 0 18px 2%; }
.column_grid.col_4_grid.last-col{ margin-left: 0}
.col_4_grid h4{ font-size: 18px !important}
.offer_grid .price_count{ background: none transparent; color: #111; font: 20px/18px Arial; display: inline-block; border-top: 1px solid #bbb; padding-top: 15px}
.offer_grid .price_count ins{ text-decoration: none;}
.offer_grid .price_count del {display: inline;font-size: 12px;color: #c1c1c1;vertical-align: top;font-weight: normal;}
.offer_grid .offer_title { font-size: 15px}
.offer_grid .offer_title a{ text-decoration: none;}
.offer_grid .desc_col p{ font: 13px/16px Arial; color: #777; display: none; }
.offer_grid .priced_block { text-align: center;}
.offer_grid .priced_block a.btn_offer_block{ float: none; display: inline-block; padding: 6px 12px; overflow: hidden;}
.offer_grid .priced_block a.btn_offer_block:after{ display: none}
.offer_grid .desc_col{padding-bottom: 10px;}
.offer_grid .aff_grid_top{ height: 24px; line-height: 24px}
.offer_grid .aff_grid_bottom{margin: 23px -20px -15px -20px;border-top: 1px solid #f1f1f1; position: relative;border-top: 2px dashed #89BCCE; background-color: #F1F7F9; padding: 10px 20px}
.offer_grid .aff_tag img {max-width: 90px;max-height: 20px;padding: 2px 4px;}
.offer_grid .aff_tag, .offer_grid .aff_tag a {color: #666;font-size: 11px;}
.offer_grid .rehub_offer_coupon span{ font-size: 15px; text-transform: uppercase;}
.offer_grid .rehub_offer_coupon{ border: 1px solid transparent;}
.offer_grid p{ margin: 0 0 12px 0}
#r_show_hide{ font-size: 11px; color: #777; cursor: pointer;}
.offer_grid h4 { font: 700 20px/20px 'Open Sans Condensed', arial !important; margin: 10px 0; padding: 0; text-transform: uppercase;  }
.offer_grid h4 a{ text-decoration: none;}
.offer_grid:hover, .offer_grid.column_grid.no_boxed:hover{ border: 1px solid #fb7203;}
.offer_grid .priced_block a.btn_offer_block:before{content: "â†’"; text-shadow: none; font-family: Arial; position: absolute;transition: all 0.3s ease 0s;left: -30%; top: 6px !important;}
.offer_grid .priced_block a.btn_offer_block:hover{padding-left: 26px;}
.offer_grid .priced_block a.btn_offer_block:hover:before {left: 5px;}



.wooprice_count { font: 13px/13px Arial; font-weight: bold; }
.woorow_aff { clear: both; border-bottom: 1px dashed #ccc; padding: 10px 0; overflow: hidden; }
.deals_woo_rehub .aff_name{font: 14px/14px Arial;}
.deals_woo_rehub .product-pic-wrapper{ width: 15%; float: right; text-align: center;}
.deals_woo_rehub .product-details{ width: 83%; float: left;}
.deals_woo_rehub .product-name{ width: 45%; float:right;}
.deals_woo_rehub .product-name p{ font-size: 12px; line-height: 15px}
.deals_woo_rehub .left_data_aff{ float: right; width: 30%}
.deals_woo_rehub .woobuy_butt { float: left; width: 25%; text-align: center; }
.deals_woo_rehub .wooprice_count, .deals_woo_rehub .wooaff_tag { width: 80%; text-align: center; float: right}
.deals_woo_rehub .product-name, .deals_woo_rehub .wooprice_count, .deals_woo_rehub .wooaff_tag, .deals_woo_rehub .woobuy_butt{ margin: 8px 0 0 0}
.woo_sidebar_deals_links .deals_woo_rehub .product-pic-wrapper{ width: 20%; float: right;}
.woo_sidebar_deals_links .deals_woo_rehub .product-pic-wrapper img { max-width: 50px}
.woo_sidebar_deals_links .deals_woo_rehub .aff_name{font: 12px/14px Arial;}
.woo_sidebar_deals_links .deals_woo_rehub .product-details{ width: 78%; float: left;}
.deals_woo_rehub .aff_name {text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.deals_woo_rehub .aff_name a{ color: #111}
.woo_sidebar_deals_links .deals_woo_rehub .left_data_aff{ float: right; width: 48%}
.woo_sidebar_deals_links .deals_woo_rehub .woobuy_butt { float: left; width: 50%; padding-top: 6px }
.woo_sidebar_deals_links .deals_woo_rehub .product-name{ width: 100%; float:right;}
.woo_sidebar_deals_links .deals_woo_rehub .product-name, .woo_sidebar_deals_links .deals_woo_rehub .wooprice_count, .woo_sidebar_deals_links .deals_woo_rehub .wooaff_tag, .woo_sidebar_deals_links .deals_woo_rehub .woobuy_butt{ margin: 0 0 5px 0}
.woo_sidebar_deals_links .deals_woo_rehub .wooprice_count, .woo_sidebar_deals_links .deals_woo_rehub .wooaff_tag { width: 100%; text-align: right; float: none}